Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005727TestLinkTest Plan - Add/Remove Test Casespublic2013-05-20 20:022013-09-08 17:56
Reporterpepamdf 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.6 (2013 Q1 - bug fixing) 
Fixed in Version1.9.8 (2013 Q3 - bug fixing) 
Summary0005727: Add / Remove test cases - [BUG] When try to add more than 3 platform per test case
DescriptionWhen you try to add more than 3 platforms in the same test case, the tree of cases doesn't show the number of each status and its color properly. On the test suite the totals doesn't show up and on each test case the status color doesn't appear.

I didn't test out all consequences of this issue, but this could affect my reports?
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserGoogle Chrome
PHP Version5.3.1
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships

-  Notes
(0018986)
fman (administrator)
2013-05-20 20:09

Suggestion
get latest code from gitorious,
make a test installation,
retests and provide feedback
(0018990)
pepamdf (reporter)
2013-05-21 13:55

I´ve downloaded the lastest version from gitorius (2.0 from branch master) but I found other issues that didn´t allow me to test what I wanted. Is there any workaround on testflight 1.9.6 version? Like an update or fix? Thanks!
(0018993)
fman (administrator)
2013-05-21 15:32
edited on: 2013-05-21 15:37

You have to get latest code from same branch not a different one.
there is an issue with clear indication of how to proceed.0005551

(0019035)
pepamdf (reporter)
2013-05-27 17:34

Test in version 1.9.8 - platforms no issues
(0019567)
fman (administrator)
2013-09-08 17:56

1.9.8 released

- Issue History
Date Modified Username Field Change
2013-05-20 20:02 pepamdf New Issue
2013-05-20 20:08 fman Description Updated View Revisions
2013-05-20 20:09 fman Note Added: 0018986
2013-05-21 13:55 pepamdf Note Added: 0018990
2013-05-21 15:32 fman Note Added: 0018993
2013-05-21 15:37 fman Note Edited: 0018993 View Revisions
2013-05-27 17:34 pepamdf Note Added: 0019035
2013-05-27 18:06 fman Status new => resolved
2013-05-27 18:06 fman Fixed in Version => 1.9.8 (2013 Q3 - bug fixing)
2013-05-27 18:06 fman Resolution open => fixed
2013-05-27 18:06 fman Assigned To => fman
2013-09-08 17:56 fman Note Added: 0019567
2013-09-08 17:56 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker